#ifdef POSITION
/*
 * $Id: Interface_get_comment.cpp 81 2008-04-15 18:40:01Z rosiere $
 *
 * [ Description ]
 * 
 */

#include "Behavioural/include/Interface.h"


namespace morpheo              {
namespace behavioural          {

  std::string Interface::get_comment (void)
  {
    log_printf(FUNC,Behavioural,"get_comment","Begin");
    std::string res = _comment;
    log_printf(FUNC,Behavioural,"get_comment","End");
    return res;
  };

}; // end namespace behavioural          
}; // end namespace morpheo              
#endif
